clc
clear all
samp=10000
nu=33
sim('bfftpwm')
sizefft=size(outsin);sizefft=sizefft(1)
kk=0:sizefft-1
f = samp/sizefft*kk

absfftsin=2*abs(fft(outsin))/sizefft;absfftsin=absfftsin/max(absfftsin)
absfftse=2*abs(fft(outsq))/sizefft;absfftse=absfftse/max(absfftse)
absfftpwm=2*abs(fft(outpwm))/sizefft;absfftpwm=absfftpwm/max(absfftpwm)

subplot(3,1,1), plot(f,absfftsin)
subplot(3,1,2), plot(f,absfftse)
subplot(3,1,3), plot(f,absfftpwm)